Skip site navigation (1) Skip section navigation (2)

Re: BUG #2282: Warning: pg_cmdtuples(): Not supported under this build

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Kevin Marshall" <kevin(at)trafika(dot)co(dot)uk>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #2282: Warning: pg_cmdtuples(): Not supported under this build
Date: 2006-02-26 16:59:29
Message-ID: 19527.1140973169@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
"Kevin Marshall" <kevin(at)trafika(dot)co(dot)uk> writes:
> Warning: pg_cmdtuples(): Not supported under this build in
> /home/hhm.trafika.co.uk/htdocs/phpgadmin/htdocs/libraries/adodb/drivers/adod
> b-postgres64.inc.php on line 108

You should try reporting this problem on a php bug list.  pgsql-bugs
is for bugs in the software distributed by the core Postgres project,
which this definitely isn't (I never even heard of pg_cmdtuples...)

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: sfrixosDate: 2006-02-26 23:49:48
Subject: BUG #2283: VS .NET 2003 connection problem
Previous:From: Michael FuhrDate: 2006-02-26 16:07:13
Subject: Re: Re : BUG #2251: NOT IN clause is not working correctly

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group